# parserutils

## Functions

### decode_vlc

    gboolean
    decode_vlc (GstBitReader * br,
                guint* res,
                VLCTable * table,
                guint length)

Parameters:

`br` –
No description available
`res` –
No description available
`table` –
No description available
`length` –
No description available
Returns (gboolean) –
No description available

## Structures

### VLCTable

    struct _VLCTable
    {
      guint value;
      guint cword;
      guint cbits;
    };

#### Fields

`value` (guint) –
No description available
`cword` (guint) –
No description available
`cbits` (guint) –
No description available

The results of the search are